Subject: Re: [PATCH 0/3] scalar: enable built-in FSMonitor

From: Junio C Hamano <[email-masked]>
Date: Tue, 16 Aug 2022 11:44:37 -0700

Victoria Dye <[email-masked]> writes:

> On the off chance that some major blocking review to
> 'vd/scalar-generalize-diagnose' comes in, I didn't want to base this series
> on that one. But, if it *is* merged to 'next' before this one, I'll make
> sure to rebase this series on top in subsequent versions to avoid the merge
> conflict. 

All sensible.  I actually am running out of topics to merge to
'next' ;-) and that was the primary reason why I asked.